body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.anacerceve{
	border:3px;	
	border-color:#B0B3DB;
	border-style:solid;
}
.menuCerceve{
	background:#4A5295;
	border-style:solid;
	border:0px;
	height:33px;
	vertical-align:middle;
}
.menuSag{
	background:#D1D2E3;
	border-style:solid;
	border:0px;
	text-align:center;
}
.menuTablo{
	border-right:1px;
	border-right-color:#FFFFF;
	border-right-style:solid;
	height:15px;
	font-family:Verdana;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
}
.menu{
	font-family:Verdana;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
}
.cerceve{
	background:#B0B3DB;
	border-style:solid;
	border:0px;
	height:15px;
	vertical-align:middle;
	font-family:Verdana;
	font-size:1px;
}
.icerikBaslik{
	padding-left:15px;
	padding-top:10px;
}
.icerik{
	padding-top:10px;
	padding-left:15px;
	padding-right:3px;
	font-family:Verdana;
	font-size:13px;
	color:#4A5B6A;
	text-align:justify;
	font-weight:bold;
}
.icerik2{
	padding-top:10px;
	padding-left:15px;
	padding-right:3px;
	font-family:Verdana;
	font-size:11px;
	color:#4A5B6A;
	text-align:justify;
}
.icerik3{
	padding-top:10px;
	padding-left:15px;
	padding-right:3px;
	font-family:Verdana;
	font-size:11px;
	color:#7B8A98;
	text-align:center;
}
.icerik7{
	padding-top:10px;
	padding-right:3px;
	font-family:Verdana;
	font-size:11px;
	color:#7B8A98;
	text-align:center;
}
.icerik5{
	padding-top:10px;
	padding-left:15px;
	padding-right:3px;
	font-family:Verdana;
	font-size:11px;
	color:#3D5366;
	text-align:center;
}
.icerik8{
	font-family:Verdana;
	font-size:11px;
	color:#3D5366;
}
.icerik6{
	padding-top:10px;
	padding-left:15px;
	padding-right:3px;
	font-family:Verdana;
	font-size:12px;
	color:#7B8A98;
	text-align:center;
}
.icerik4{
	padding-top:10px;
	padding-right:3px;
	font-family:Verdana;
	font-size:11px;
	color:#4A5B6A;
}
.sagTablo{
	background-color:#F6F6FA;
}.sagTabloic{
	background-color:#F6F6FA;
	border-bottom:1px;
	border-bottom-style:solid;
	border-bottom-color:#B0B4DB;
	font-family:Verdana;
	font-size:18px;
	color:#7B8A98;
	text-align:right;
}
.sagTabloBaslik{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#F6F6FA;
	font-family:Verdana;
	font-size:11px;
	color:#7B8A98;
	text-align:justify;
	line-height:17px;
}
.dil{
	font-family:Verdana;
	font-size:11px;
	color:#7B8A98;
	text-align:center;
	line-height:17px;
}
.sagTabloBaslikicerik{
	font-size:11px;
	color:#374859;
	text-align:justify;
	line-height:17px;
	
}
.ucNokta{
	background:##B0B3DB;
	font-family:Arial;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
}
	